curl --request POST \
--url https://{defaultHost}/v1/payout_groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"payout_group": {
"end_date": "2026-06-23 14:57:42 UTC"
}
}
'import requests
url = "https://{defaultHost}/v1/payout_groups"
payload = { "payout_group": { "end_date": "2026-06-23 14:57:42 UTC" } }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({payout_group: {end_date: '2026-06-23 14:57:42 UTC'}})
};
fetch('https://{defaultHost}/v1/payout_groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "dafa68ff-f6ed-4e78-ba87-fb428a001c83",
"object": "payout_group",
"currency": "usd",
"end_date": 1782172800,
"live_mode": true,
"min_commission_amount": null,
"created_at": 1782485862,
"updated_at": 1782485862
}Create
Creates a new payout group.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
Show child attributes
Show child attributes
Response
Success
The UUID of the specific object.
A string describing the object type returned.
All approved referrals through this day will be included in the payout.
Set to true if this payout group is in live mode, and set to false if it is in test mode.
The minimum amount of commission that must be earned before a payout is generated for an affiliate.
The currency of the payout group.
Expandable – Property not returned unless expanded.
Time at which the object was created. Measured in seconds since the Unix epoch.
Time at which the object was last updated. Measured in seconds since the Unix epoch.
Was this page helpful?